insert into
hot_spring
values(
22,
'■鬼怒川公園岩風呂',
'◎営業10:00〜20:30(曜日により異なる),◎料金;大人510円、子供(小学生以下)250円',
'■〜感動・喜び・癒し〜という企業理念の下、元来お風呂好きな日本人のために、個性ある店舗を作り、美容や健康、ふれあいをキーワードに「なくてはならない癒しの場」を提供させて頂いております。町田店では、褐色の天然温泉露天風呂、弊社最大級の高濃度炭酸泉、大型ドライサウナの他、低温塩サウナと溶岩浴の効能を併せ持つ富士山溶岩蒸風呂（日本初）など、12種類のお風呂が楽しめます。',
'510',
'22.jpeg',
'・東武鬼怒川線「鬼怒川公園駅」から徒歩5分・〒252-0301栃木県日光市藤原19')


